{ config, ... }:
{
  imports = [
    ./webapps/firefox-webapp.nix
  ];
  hm.programs.firefox.webapps = {
    "Open-WebUI" = {
      url = "http://127.0.0.1:8088";
      extraSettings = config.hm.programs.firefox.profiles.default.settings;
      name = "Open-WebUI";
      icon = ../assets/openwebui.png;
    };
  };
}
